@charset "utf-8";
/* CSS Document */

a:link {color:white;}  
a:visited {color:white;} 
a:hover {color:gray;} 
a:active {color:gray;}
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {text-decoration:none;}
a:active {text-decoration:none;}


#MainMenu{
padding-left:10px;	
height:25px;
width:1014px;
background-color:#000000;
font-family:Arial, Helvetica, sans-serif;
padding-top:6px;
z-index:9999;
margin-bottom:3px;
margin-top:0px;
}
